@charset "utf-8";
/* CSS Document */
#sidenavcontainer {
	position: relative;
	width: 160px;
}
#sidenavcontainer li a {
	text-decoration:none;
	padding-left: 7px;
	color: #666;
}
#sidenavcontainer li a:visited {
	color: #CCC;
}
#sidenavcontainer li a:hover {
	color: #333;
}
#sidenavcontainer li li a {
	text-decoration:none;
}
#navlist {
	font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}
#subnavlist {
	list-style-type: none;
	width: 137px;
	padding-left: 20px;
}
li.navlist {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 3px;
	width: 130px;
}
a.navlist {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 3px;
	width: 125px;
	display: block;
}
#navlist li li {
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	background-attachment: scroll;
	background-image: url(../../images/sidenav-bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 3px;
}
#navlist li {
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	background-attachment: scroll;
	background-image: url(../../images/sidenav-bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;/**background-position: 0px 11px;*/ /* target only IE7 and older browsers *//**+background-position: 0px 7px;*/ /* target only IE7 */
}
* html .navlist li {
	background-position: 0px 1px; /* target only IE6 */
}
*+html #navlist li {
	background-position: 0px 7px; /* target only IE7 */
}
li #subnavlist #subactive #subcurrent {
	color: #09F;
}
li #subnavlist #subactive #subcurrent a:hover {
	color: #09F;
}
li #subnavlist #subactive {
	border-bottom-color: #A8E2FF;
}
#tax-callout-wrapper {
	margin: 0px;
	padding: 0px;
	width: 665px;
	position: absolute;
	top: 40px;
	left: 35px;
}
#tax-content {
	width: 450px;
	top: 0px;
	position: absolute;
	left: 190px;
	font-weight: normal;
}
#tax-content h1 {
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: normal;
}
#tax-content p {
	font-size: 12px;
	line-height: 14px;
}
p .become-client {
	color: #000;
}
#tax-content h2 {
	font-size: 16px;
	margin-bottom: 7px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #5E5E5E;
	margin-top: 12px;
	font-weight: normal;
}
#tax-content h2 a {
	text-decoration: none;
	color: #5E5E5E;
	font-weight: normal;
}
#tax-content h2 a:hover {
	text-decoration: none;
	color: #09F;
}
#navlist #subcurrent-top {
	color: #09F;
	border-bottom-color: #A8E2FF;
}
#tax-content p a {
	background-image: url(../../images/read-more.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	height: 11px;
	width: 73px;
	position: absolute;
	margin-top: 1px;
	margin-left: 0px;
	padding-bottom: 10px;
}
#tax-content p a:hover {
	background-image: url(../../images/read-more-hover.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	height: 11px;
	width: 73px;
	position: absolute;
	margin-top: 1px;
	margin-left: 0px;
	padding-bottom: 10px;
}
p .become-client {
	margin-top: 55px;
}
#become-bottom-callout {
	margin-top: 12px;
}
#tax-content p {
	margin-bottom: 7px;
	margin-top: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
}
#tax-callout-wrapper #tax-content p {
}
#tax-content .newslist {
	list-style-type: square;
	list-style-position: inside;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#tax-content .newslist li {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

#tax-content .newslist2 {
	list-style-type: decimal;
	list-style-position: inside;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#tax-content .newslist2 li {
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 110%;
}
#tax-content h3 {
	font-weight: normal;
	font-size: 14px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
#tax-content .ordered-list {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 25px;
}
#tax-content .ordered-list li {
	margin-bottom: 10px;
	margin-top: 10px;
}
#tax-content .definition-list {
	font-size: 12px;
	margin-left: 12px;
}
#tax-content .definition-list dt {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 9px;
	color: #666666;
}
#tax-content p .weblinks {
	background-image: none;
	display: inline;
	text-indent: 0;
	position: static;
}
a:hover #tax-content p .weblinks {
	background-image: none;
	display: inline;
	text-indent: 0;
	position: static;
	color: #09F;
}
.indent-p {
	margin-left:7%;}
